function PautaEj1(gamma)
%Definicin de parmetros (son slo ejemplos)
m=1;  % en [Kg]
H=10; % en [m]
g=9.8;% en [m/s^2]
dt=0.009; %es el paso de tiempo
y(1)=H; %posicin inicial
v(1)=0; %velocidad inicial
E(1)=m*g*H; %Energa mecnica inicial
y(2)=y(1)+v(1)*dt; %2da condicin inicial dada por v1=(y2-y1)/dt
n=2;
while(y(n)>0) %nos interesa solo hasta que toca el suelo
    v(n)=(y(n)-y(n-1))/dt; %velocidad
    E(n)=1/2*m*(v(n))^2+m*g*y(n); %Energa mecnica
    y(n+1)=2*y(n)-y(n-1)-(gamma/m*v(n)*abs(v(n))+g)*dt^2;
    n=n+1;
end
t=0:dt:(dt*(n-1)); % vector tiempo
v(n)=(y(n)-y(n-1))/dt;
E(n)=1/2*m*(v(n))^2+m*g*y(n);
%Procedemos a graficar lo obtenido
subplot(1,3,1), plot(t,y,'b') 
title('Posicin Vs tiempo');
ylabel('posicin [m]');
xlabel('tiempo [s]');
subplot(1,3,2), plot(t,v,'g')
title('Velocidad Vs Tiempo');
ylabel('Velocidad [m/s]');
xlabel('tiempo [s]');
subplot(1,3,3), plot(t,E,'r')
title('Energa Vs Tiempo');
ylabel('Energa [J]');
xlabel('tiempo [s]');
hold on
end